Page MenuHomePhabricator

Enable Content Translation in Central Bikol Wikipedia as a default tool
Closed, ResolvedPublic

Description

The Translation Boost initiative is intended to help the community grow by supporting translation. When it was announced on Tagalog Wikipedia in mid-August, support for Central Bikol (BCL) was also requested by community members.

This ticket is for exposing content translation as a default tool in Central Bikol Wikipedia, reducing the barrier to entry for the tool since users will avoid the current step of enabling the beta feature. As part of this process, we'll request feedback to adjust the limits that encourage users to edit translations to the particular needs of each community (for this particular case, modifications from source text since there is no machine translation currently available).

Details

Due Date
Sep 30 2019, 12:30 PM
Related Gerrit Patches:

Event Timeline

Pginer-WMF triaged this task as Medium priority.Sep 16 2019, 1:09 PM
Pginer-WMF created this task.

Change 539517 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/mediawiki-config@master] Enable CX out of beta in Tagalog and Central Bikol Wikipedias

https://gerrit.wikimedia.org/r/539517

KartikMistry set Due Date to Sep 30 2019, 12:30 PM.

Change 539517 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable CX out of beta in Tagalog and Central Bikol Wikipedias

https://gerrit.wikimedia.org/r/539517

Mentioned in SAL (#wikimedia-operations) [2019-09-30T11:27:57Z] <kartik@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit|539517|Enable CX out of beta in Tagalog and Central Bikol WPs (T233006, T233007)]] (duration: 00m 59s)

Pginer-WMF updated the task description. (Show Details)Oct 1 2019, 10:56 AM
Jpita closed this task as Resolved.Oct 18 2019, 7:13 AM